# Generated by Django 4.1.1 on 2022-09-21 12:44

from django.db import migrations, models
import location_field.models.plain


class Migration(migrations.Migration):

    dependencies = [
        ("users", "0007_alter_profile_photo"),
    ]

    operations = [
        migrations.AddField(
            model_name="profile",
            name="city",
            field=models.CharField(default="", max_length=255),
        ),
        migrations.AlterField(
            model_name="profile",
            name="location",
            field=location_field.models.plain.PlainLocationField(max_length=63),
        ),
    ]
